<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a16a4f54bee8f2131de648c84594a5b4">
  <dict>
    <!--2021-03-25 12:13:14.000-->
    <string key="hide_sepcial_apn_form_list">hotspot</string>
  </dict>
</config>
